_id: vHCBG0nYJgLZNTZn
_key: '!items!vHCBG0nYJgLZNTZn'
img: systems/pf1/icons/feats/elemental-channel.jpg
name: Ahriman's Favor
system:
  abilityType: su
  actions:
    - _id: gvzb3tbb8ter99hv
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 20th level, you are filled with Ahriman’s wickedness. You gain
      <em>immunity</em> to fire and <em>poison</em>. You also gain <em>acid
      resistance</em> 10 and <em>electricity resistance</em> 10, and the ability
      to see perfectly in darkness of any kind to a range of 60 feet.</p>
  subType: classFeat
type: feat

